body {
	font-family: Verdana ,sans-serif,Osaka;
/*	background: #ffe; */
/*	background-image: url(http://pds.exblog.jp/pds/1/200501/02/93/kobosi.jpg);  */
	background-image: url(https://blog-imgs-30-origin.fc2.com/s/u/p/supanyan/top_ryoutyou.jpg);
	background-position: center 20px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	font-size: 83%;
	line-height: 1.6;
	margin:0;   
/*                margin-top: 2em */
	padding: 0 0 0 5%;
	color:#555;
}


a:link {
/*	color:#333;　*/
	color:#296FAB;
	text-decoration: none;
	font-style: bold;
}
a:visited {
/*	color: #666; */
	color: #296FAB;
	text-decoration: none;
	font-style: bold;
}
a:hover {
	color: #d00;
	text-decoration: underline;
}
a:active {
	color: #999;
	text-decoration: underline;
}




h1 {
	margin 0;
	font-size: 150%;
	padding: 0;
	position: absolute;
	left: 5%;
	top: 0.7em;
}
h2 {
	margin: 3.7em 5.7em 0 0;
	font-size: 100%;
	font-style: normal;
	text-align: left;
}


/* 横カレンダー設定 */
/* 表示させない場合は left 属性の上の余白と、
	right 属性の top プロパティを減らして底上げしてください。*/
.yokocal {
	position: absolute;
	left: 10%;
	top: 10em;
	padding: 0.2em;
	text-align: center;
	margin: 0;
	font-size:75%;
}


/* 横カレンダーの日付はリストを inline で横に並べてるので、不具合ある人もいるかも。*/
.yokocal li {
	color: #777;
	display: inline;
	margin: 0 0.1em;
}

.yokocal a{
	font-weight: bold;
}
.yokocal a:link {
	color: #222;
	text-decoration: underline;
}
.yokocal a:visited {
	color: #999;
	text-decoration: underline;
}
.yokocal a:hover {
	color: #f00;
	text-decoration: none;
}



/* レイアウト設定 */
/* レイアウト構成は left 属性で右に大きくパディングを取って、
	右側に right を配置してます。*/

/* 記事表示部分 */
.left {
	margin-top: 22em/* 横カレンダーを表示させない場合は、4em を 2em に。*/;
	padding: 0 22em 0 0; 
/*	border: 1px solid #777; */
	background: #fff;
/*	background-image: url(https://templates.blog.fc2.com/template/white/h3_back2.gif); */
*/	background-position: 0 0;  */
	background-attachment: scroll;
/*	background-repeat: repeat; */
	word-break: break-all;
}

/* メニュー表示部分 */
.right {
	background: #fff;
	background-image: url(https://templates.blog.fc2.com/template/white/bacck6.gif);
	background-position: 0 0;
	background-attachment: scroll;
	background-repeat: repeat;
	width: 17em;
	position: absolute;
	padding: 1.7em 0 2.7em 0.7em;
	top: 22em/* 横カレンダーを表示させない場合は、10.7em を 8.7em に。*/;
	right: 30px;
	color: #232323;
	border: 1px solid #777;
	word-break: break-all;
}

.right a:link {
	color:#333;
	text-decoration: none;
}
.right a:active {
	color: #999;
	text-decoration: none
}
.right a:visited {
	color: #666;
	text-decoration: none
}
.right a:hover {
	color: #d00;
	text-decoration: underline;
}

/* メニューの見出し*/
.right h3 {
	font-size: 80%;
	font-family: /*Georgia ,*/Verdana ,sans-serif,Osaka;
	font-weight: normal;
	color: #000;
	letter-spacing: 0.1em;
	margin: 1.7em 0 0 0;
	padding: 0 0.2em 0.1em 0.7em;
	background: #fff;
	border-left: 1px solid #eee;
	border-right: 1px solid #777;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #777;
}

/* 自己紹介的なところのリスト要素 */
/* 下のカレンダーのために下に余白を取ってます。
	カレンダーを削除する場合はこの余白設定も削除してください。*/
.right ul.info {
	list-style-type: circle;
	margin-bottom: 1.7em;
}

.right p{
	font-size: 80%;
	margin: 0.3em;
}


/* その他のメニュー内のリスト */
.right ul {
	font-size: 80%;
	list-style-type: square;
	padding:  0.7em 1.2em;
	margin: 0;
}

.right ul li {
	margin: 0 0 0 0.7em;
	list-style-position: outside;
}


/* recent entry とrecent comment の日付部分はこれで文字を少し小さく */
.right ul li span {
	font-size: 85%;
	margin-left: 0.3em;
}



/* 一番下の部分(copyright) */
#footer {
	margin-top: 1.7em;
	margin-left: 2.7em;
}
/* footer 内に色々表示させたい場合はこの辺も一緒に弄った方が吉 */
#footer p {
	font-size: 85%;
	letter-spacing: 0.2em;
}

/* 記事の見出し(タイトル) */
.left h3 {
	font-size: 100%;
	color :#999;
	border-left: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-top: 1px solid #bbb;
	padding: 0.1em 0.7em;
	margin: 0.7em 0 0 0;
	background: #eee;
}

/* 記事の見出し(タイトル)のリンクはアンダーライン無し */
.left h3 a:link {
	color :#999;
	text-decoration: none;
	}
.left h3 a:visited {
	color :#999;
	text-decoration: none;
}
.left h3 a:hover {
	color :#AAA;
	text-decoration: none;
}
.left h3 a:active {
	color :#999;
	text-decoration: none;	
}


/* 記事表示部分を囲うブロック要素の属性 */
.body {
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	margin: 0 0 2.5em 0;
	padding: 0.7em;
	line-height: 1.5;
	background: #fff;
	color:#222;
}

/* 記事表示部分のリンクはbold属性にする */
.body a:link {
	/*	color:#333;　*/
	color:#296FAB;
	text-decoration: underline;
	font-weight: bold;
}
.body a:visited {
/*	color: #666; */
	color: #296FAB;
	text-decoration: underline;
	font-weight: bold;
}
.body a:hover {
	color: #d00;
	text-decoration: underline;
	font-weight: bold; 
}
.body a:active {
	color: #999;
	text-decoration: underline
	font-weight: bold;
}

/* 記事内に画像があった場合、左に滑り込ませる */
.body img {
	border: 3px double #bbb;
	margin: 0 0.7em 0 0;
}


/* 記事のステータス用リスト */
.sub {
	text-align: right;
	font-size: 80%;
	margin: 2.7em 0 0 0;
	border: 1px solid #ccc;
	background: #eee;
	padding: 0.1em;
}
.sub li {
	display: inline;
	color: #995;
}
.sub a {
	margin-right: 0.3em;
}
.sub a:link {
	color: #777;
	text-decoration: none;
	font-weight: normal;
}
.sub a:visited {
	color: #aaa;
	text-decoration: none;
	font-weight: normal;
}
.sub a:hover {
	color: #f00;
	text-decoration: none;
	font-weight: normal;	
}



/* レスフォーム設定 */
.reaf {
	color: #777;
	width: 100%;
}
.reaf dt {
	letter-spacing: 0.1em;
}
.reaf dd {
	font-size: 90%;
	margin: 0;
	padding: 0 0 0.5em 0;
}

.reaf textarea {
	width: 80%;
}
#himitsu {
	width: auto;
}



/* カレンダー設定 */
table.calender {
	font-size: 90%;
	width: 95%;
	border-collapse: separate/*collapse*/;
	border-spacing: 0;
	padding: 0.5em 0 0.7em 0;
}
.calender caption {
	width: 95%;
	border-bottom: 1px solid #777;
	padding: 0 0 0.5em 0;
}
.calender th {
	font-weight: normal;
}
.calender td {
	text-align: center;
	padding: 0.1em;
}
.calender td a {
	display: block;
}
th#sun {
	color: #f00;
}
th#sat {
	color: #00f;
}
.calender td a:link {
	background: #007!important;
	color: #fff;
	text-decoration: none;
	border: 1px solid #00f;
}
.calender td a:visited {
	background: #707!important;
	color: #fff;
	border: 1px solid #f0f;
	text-decoration: none;
}
.calender td a:hover {
	background: #700!important;
	color: #fff;
	border: 1px solid #f00;
	text-decoration: none;
}




/* 自己紹介的なところで画像を使用した場合の中央寄せ */
.pay {
	text-align: center;
}


/* コメントリストの設定 */
#commentlist {
	font-size: 85%;
	margin: 0 0 5.7em 0;
	padding: 0.7em;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	background: #fff;
}
#commentlist li {
	list-style-position: inside;
}

/* トラックバックリストの設定 */
#trackbacklist {
	font-size: 85%;
	margin: 2.7em 1.7em 0 0;
	padding: 1.7em 0 2.7em 3.7em;
	border-top: 1px solid #bbb;
}

/* トラックバックリスト内のリスト */
#trackbacklist li ul {
	margin-top: 0.7em;
	margin-bottom: 1.7em;
}

/* コメントリスト、トラックバックリストの整形 */
#commentlist a, #trackbacklist a {
	margin-right: 0.5em;
}
#commentlist li, #trackbacklist li {
	margin-bottom: 0.2em;
}



/* trackback uri 表示部分の設定 */
#trap dt {
	margin: 0 0 0.5em 0.7em;
}
#trap dd {
	font-size: 100%;
	font-family: "Courier New", Courier, "Times new roman",  sans-serif,Osaka;
}
#trap dd a {
	text-decoration: underline;
}



/* 検索 */
.right form {
	margin: 0;
}
.light {
	font-size: 80%;
	margin: 2.7em 0 0 0;
	padding: 0.7em 0 0 0.7em;
	border-top: 1px solid #ddd;
}
.search {
	font-size: 80%;
	margin: 0 0 1.7em 0;
	padding: 0.7em 0;
	text-align: center;
}
.search input {
	font-size: 100%;
	font-family: Verdana, Sans-serif,Osaka;
}

textarea,input,select {
	font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
}

img.emoji{
	vertical-align:middle;
	border:0;
}

/* ツイートボタンを拍手の横に並べる */
 table.fc2_footer {
 margin: 0 0 0 4px !important;
 display: inline !important;
}

/* ツイートボタンを拍手の上位置を合わせる */
.fc2_footer img {
 vertical-align: top !important;
}


/* AA表示 */
.aa{
font-family:"ＭＳ Ｐゴシック","MS PGothic","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
font-size:16px;
line-height:18px;
}


.social-button {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline !important;
}

.social-button li {
	float: left;
	margin: 0 15px 0 0;
	padding: 0;
}

.social-button li div {
	display: inline;
}

.social-button:before,
.social-button:after {
	content: " ";
	display: table;
}

.social-button:after {
	clear: both;
}

.social-button {
	*zoom: 1;
}

.social-button iframe.twitter-share-button {
    width: 90px !important;
}

/* アフィリエイト表示用CSS */
.linkbox {
    width: 500px;
    background-color: #fafafa;
    overflow: hidden;
    border-radius: 0px;
    box-sizing: border-box;
    padding: 12px 8px;
    box-shadow: 0px 2px 5px 0 rgba(0,0,0,.26);
    line-height: 1.5;
}


.linkimage {
    float: left;
    margin: 0 14px 0 0;
    text-align: center;
    background: #fff;
}

.linkimage img{
    margin: 0;
}

.linkinfo {
    overflow: hidden;
    line-height: 170%;
    color: #333;
}

.linkname {
    margin-bottom: 15px;
    font-size: 17px;
}

.linkname a {
    text-decoration: none !important;
}

.linkaffi {
    display: inline-block;
    width: 100%;
    margin-top: 5px;
}

.linkaffi > div {
    float: left;
    width: 24%;
    min-width: 128px;
    margin-right: 15px;
    margin-bottom: 15px;

}

.linkaffi a {
    width: 100%;
    display: inline-block;
    text-align: center;
    box-sizing: border-box;
    margin: 1px 0;
    padding: 3% 0.5%;
    border-radius: 8px;
    font-size: 13px;
    font-weight: bold;
    line-height: 180%;
    color: #fff !important;
    text-decoration: none !important;
    box-shadow: 0px 2px 4px 0 rgba(0,0,0,.26);
}

/* DMM */
.linkdmm a {
 background:#ff47ff;
} 

/* DLsite */
.linkdlsite a {
 background:#4747ff;
} 

/* Tora */
.linktora a {
 background:#ff9123;
} 

/* Melon */
.linkmelon a {
 background:#9fc24d;
}



}

